Holger's Java API

## com.antelmann.image
Interface ImageEntryManager<T extends DBEntry>

All Superinterfaces:
  TransactionRequired

All Known Implementing Classes:
  ImageURLEntrySQLStore

    public interface ImageEntryManager<T extends DBEntry>

extends TransactionRequired

Since:
  29.08.2009, 01:36:54
Author:
  Holger Antelmann

Method Summary
`void` `refreshThumbnails(int maxWidthHeight, Filter<? super T> filter, Monitor mon)` filter and monitor are optional and may be null

Method Detail

### refreshThumbnails

    void refreshThumbnails(int maxWidthHeight,
                           Filter<? super T> filter,
                           Monitor mon)
                           throws IOException

  filter and monitor are optional and may be null

  Throws:
    `IOException`

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads